<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2009 (http://www.altova.com) by zheng (EMBRACE) -->
<xmcda:XMCDA xmlns:xmcda="http://www.decision-deck.org/2009/XMCDA-2.1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.decision-deck.org/2009/XMCDA-2.1.0 C:\DOCUME~1\zheng\MESDOC~1\VISUAL~1\Projects\SCHEMA~2\XMCDA-2.1.0.xsd">
	<methodParameters>
		<parameters>
			<parameter mcdaConcept="confidence level at which to resolve inconsistency" id="confidencelevel">
				<value>
					<rankedLabel>
						<rank>0</rank>
						<label>not sure</label>
					</rankedLabel>
				</value>
			</parameter>
			<parameter mcdaConcept="maximum constraints to be deleted" id="maxcount">
				<value>
					<integer>5</integer>
				</value>
			</parameter>
			<parameter mcdaConcept="resolution criterion(confidencelevel or cardinality)" id="resolutioncriterion">
				<value>
					<label>cardinality</label>
				</value>
			</parameter>
		</parameters>
	</methodParameters>
</xmcda:XMCDA>
